* #wb_element_text__1589490126363_83_align {position:relative; }
 #wb_element_text__1589490126363_83 {  border-left: undefined undefined #FFFFFF;
border-right: undefined undefined #FFFFFF;
border-top: undefined undefined #FFFFFF;
border-bottom: 6px solid #FFFFFF;
background-image: none;
background-color: #rgba(0, 0, 0, 0);
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1594947970223_95_align {position:relative; }
 #wb_element_text__1594947970223_95 {  border-left: 6px undefined rgb(154, 188, 98);
border-right: 6px undefined rgb(154, 188, 98);
border-top: 6px undefined rgb(154, 188, 98);
border-bottom: 6px solid rgb(255, 255, 255);
background-image: none;
background-color: #rgba(0, 0, 0, 0);
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
#wb-layout-footer { display: none; }
